package com.sqx.modules.errand.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.sqx.common.utils.Result;
import com.sqx.modules.errand.entity.Notice;

public interface NoticeService extends IService<Notice> {

    Result selectNoticeList(Integer page, Integer limit);

    Result selectNoticeById(Long id);

    Result insertNotice(Notice notice);

    Result updateNotice(Notice notice);

    Result deleteNotice(Long id);

}
